
.red-2, .red-2 a{color:#ca0a00;}
.grey, .grey a{color:#635c54;}
.headline{text-align:center;padding:13px 0 13px 0;}
.headline a{line-height:22px;}
.headline .grey a{padding:0 3px;}
.headline a:hover{text-decoration:underline;}
.headline .yellow a{color:#885216; text-decoration:none; margin:0 2px;}
.headline .yellow a:hover{color:#885216; text-decoration:underline;}
.newest-hot-title{
	width:366px;
	height:35px;
	border-left:1px solid #e8cc9b;
	border-right:1px solid #e8cc9b;
	background:url(http://i3.17173.itc.cn/2012/xj/index/repeat.gif) 0px 0px repeat-x;
}

.newest-hot-title ul li{
	float:left;
}

.newest-hot-title ul li h2 a{
	display:block;
	width:118px;
	height:35px;
	background:none;
	color:#6999b1;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
	margin-left:-1px;
}

.newest-hot-title ul li h2 a.current{
	color:#005273;
	background:url(http://i3.17173.itc.cn/2012/xj/index/repeat.gif) 0px -50px repeat-x;
	border-right:1px solid #c9d9d7;
	border-left:1px solid #c9d9d7;
}

.newest-hot-title span a{
	font-size:12px;
	color:#885216;
	line-height:35px;
	padding-left:5px;
}

.newest-hot-title span a:hover{
	text-decoration:underline;
}

.newest-hot-con{
	display:none;
}

.showlist{ padding:12px 5px 10px 5px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 9px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#021d2e; text-decoration:none;}
.showlist li a:hover{line-height:20px;text-decoration: underline;}
.showlist li span{ float:right; font-size:12px; color:#999a9a; height:20px; line-height:20px; text-align:center; font-family:"ËÎÌå";}
.showlist-2 li{margin:0;background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 5px -591px no-repeat;}
.showlist-2 li,.showlist-2 li a{font-size:12px; color:#272520;}
.showlist-2{ padding:0px 5px 10px 5px;}

.bd-bottom{
	border-bottom:1px dashed #c0baaa;
}

.w368-title{
	width:366px;
	height:33px;
	border:1px solid #e8cc9b;
	overflow:hidden;
	background:#f9e5c1;
}

.h2-title, .h2-title2{
	height:35px;
	overflow:hidden;
	line-height:35px;
	font-size:14px;
	color:#733c00;
	font-weight:bold;
	padding-left:35px;
	width:89px;
	background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -49px no-repeat;
}
.h2-title2{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -700px no-repeat; border-right:1px solid #e8cc9b; margin-top:1px; padding-left:30px;}

.w368-title span a{
	color:#885216;
	font-size:12px;
	padding-right:20px;
	line-height:35px;
}

.w368-title span a:hover{
	text-decoration:underline;
}

.add-table{ width:368px; border:1px solid #ccaa6e; margin-top:-1px;}
.add-table thead th{ height:29px; height:28px\9; background:#ebcc93; text-align:center; font-size:12px; color:#733c00; border-right:1px solid #ccaa6e; border-bottom:1px solid #ccaa6e;}
.add-table tbody th, .add-table tbody td{ height:22px; height:21px\9; overflow:hidden; border-right:1px solid #ccaa6e; border-bottom:1px solid #ccaa6e; text-align:center;color:#733c00;}
.add-table tbody th a, .add-table tbody td a{color:#733c00;}
.add-table tbody th a:hover, .add-table tbody td a:hover{ text-decoration:underline;}
.add-table tbody th{ text-align:left; padding-left:13px; }

.focus-box{width:571px;height:192px;position:relative; border:1px solid #262523;}
#panes {height:192px;position: relative;width:571px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:571px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:571px;height:192px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:571px; background:url(http://ue3.17173.itc.cn/images/xj/2011/focus-cover.png) left top repeat-x; position:absolute; left:0; top:140px; display:block; font-size:12px; color:#c0bcbc;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff;}
#focus-nav {height: 40px;position:absolute;top:147px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color:#ed8522;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";background:#191919;}
#focus-nav a.current {background:#ed8522;color:#191919;}

.w573box{
	width:571px;
	border:1px solid #e8cc9c;
	background:#f9e5c2;
}

.data-table{
	width:560px;
	margin:0 auto;
}

.data-table th{
	padding:8px 8px 10px 0;
}

.data-table th, .data-table td{
	border-bottom:1px dashed #cba45f;
}

.data-table td{
	padding:5px 0;
}

.data-title{
	display:block;
	width:88px;
	height:31px;
	line-height:30px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) 0 0px no-repeat;
}

.odd .data-title{
	background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) -100px 0 no-repeat;
}

.data-con a{
	font-size:12px;
	color:#885216;
	float:left;
	margin-right:12px;
	line-height:24px;
	white-space:nowrap;
}

.data-con a:hover{
	text-decoration:underline;
}

.data-table .bg-none th, .data-table .bg-none td{
	border:none;
}

.xj-box{ width:571px; height:264px; border:1px solid #e8cc9c; background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) 0 -40px no-repeat;}
.xj-box .modual{ width:279px; margin:0 2px 0 4px; display:inline;}
.xj-box .modual .hd{ height:38px; padding-top:10px;}
.xj-box .modual .hd h2{ font-size:14px; font-weight:bold; color:#7d2e03; height:33px; line-height:40px; margin:0 0 0 55px;}

.test-btn{ margin-top:5px;}
.test-btn a{ display:block; width:68px; height:22px; text-align:center; line-height:22px;  font-size:12px; color:#713e00; margin:0 0 0 7px;}
.test-btn a.btn{background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) -200px 0 no-repeat;}
.test-btn a:hover{ text-decoration:underline;}

.test-box{ padding:0 6px; overflow:hidden; zoom:1;}
.examsys{ text-align: left; width:267px;float:left; }
.examsys .zyLeft{ display:none; }
.examsys .zyRight{ float: left; width: 255px; text-align: left; padding:10px 0 0 10px;}
.examsys .zyRight h1{ margin: 0px auto; color:#703d00; text-align: left; font-size: 14px; font-weight: bold; line-height: 20px; }
.examsys .zyRight span{ color:#703d00; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; }
.examsys .sub{
	 display:block; width:68px; height:22px; text-align:center; line-height:22px;  font-size:12px; color:#31637b; background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) -200px 0 no-repeat; cursor:pointer;
}

.comm-box{ width:262px; margin:0 auto;padding:10px 0 16px 0; border-bottom:1px dashed #cba45f;}
.comm-box .img-area{ width:120px; height:90px; margin-right:8px;}
.comm-box .img-area img{ width:120px; height:90px;}
.comm-box .text-area{ width:130px; font-size:12px; color:#703d00;}
.comm-box .text-area h3{ font-weight:bold;}
.comm-link{ padding-left:15px; line-height:40px;}
.comm-link a{font-size:12px; color:#703d00; text-decoration:underline; margin-right:20px;}
.comm-btn{ padding:5px 0 0 20px;}
.comm-btn a{ display:block; float:left; width:119px; height:34px; text-align:center; line-height:34px;  font-size:16px; color:#fff; margin-right:4px; font-family:"Î¢ÈíÑÅºÚ";background:url(http://i3.17173.itc.cn/2012/xj/index/sprite.gif) -300px 0 no-repeat;}
.comm-btn a:hover{ text-decoration:underline;}


.w469-box{ width:469px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) -500px 0 repeat-y;}
.w469-hd{ width:469px; height:40px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) 0 0 no-repeat;}
.w469-hd h2{ height:40px; line-height:40px; font-size:16px; font-weight:bold; padding:0 0 0 33px; color:#fff;}
.w469-hd span{ display:block; height:40px; line-height:40px; font-size:12px; color:#fff; padding:0 15px 0 0;}
.w469-hd span a{font-size:12px; color:#fff; margin:0 5px;}
.w469-hd span a:hover{text-decoration:underline;}
.w469-footer{ width:469px; height:8px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box-2.gif) 0 0 no-repeat; overflow:hidden;}

.w950-box{ width:950px;}
.w950-hd{ width:950px; height:40px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) -1000px 0 repeat-y; overflow:hidden;}
.w950-hd h2{ height:40px; line-height:40px; font-size:16px; font-weight:bold; padding:0 0 0 33px; color:#fff;}
.w950-hd span{ display:block; height:40px; line-height:40px; font-size:12px; color:#fff; padding:0 15px 0 0;}
.w950-hd span a{font-size:12px; color:#fcf8e1; margin:0 5px;}
.w950-hd span a:hover{ text-decoration:underline;}
.w950-bd{ width:948px; background:#fff; border-left:1px solid #d65e13; border-right:1px solid #d65e13; padding:10px 0 0 0;}
.w950-footer{ width:950px; height:13px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box-2.gif) -500px 0 no-repeat; overflow:hidden;}

.w950-box-2{ width:950px;}
.w950-hd-2{ width:950px; height:53px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) -2000px 0 repeat-y; overflow:hidden;}
.w950-hd-2 h2{ height:38px; line-height:38px; font-size:16px; font-weight:bold; padding:11px 0 5px 73px; color:#191919; background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -100px no-repeat;}
.w950-hd-2 h2.style-2{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -202px no-repeat; padding:11px 0 5px 60px;}
.w950-hd-2 span{ display:block; height:38px; line-height:38px; font-size:12px; color:#191919; padding:11px 15px 5px 0;}
.w950-hd-2 span a{font-size:12px; color:#191919; margin:0 5px;}
.w950-hd-2 span a:hover{ text-decoration:underline;}
.w950-bd-2{ width:948px; background:#fff; border-left:1px solid #d65d14; border-right:1px solid #d65d14; padding:10px 0 0 0;}
.w950-footer-2{ width:950px; height:13px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box-2.gif) -500px 0 no-repeat; overflow:hidden;}

.w310-box{ width:303px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) -3500px 0 repeat-y; margin-left:10px; _display:inline;}
.w310-hd{ width:303px; height:65px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) -3000px 0 no-repeat;}
.w310-hd h2{ height:40px; line-height:40px; font-size:16px; font-weight:bold; padding:8px 0 5px 65px; color:#191919; background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) no-repeat;}
.w310-hd h2.style-1{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -300px no-repeat; position:relative; top:-2px;}
.w310-hd h2.style-2{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -400px no-repeat; position:relative; top:-4px;}
.w310-hd h2.style-3{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -500px no-repeat; position:relative; top:-3px;}
.w310-hd span{ display:block; height:38px; line-height:38px; font-size:12px; color:#191919; padding:16px 10px 5px 0;}
.w310-hd span a{font-size:12px; color:#191919; margin:0 5px;}
.w310-hd span a:hover{ text-decoration:underline;}
.w310-bd{ padding:0 10px 0 5px;}
.w310-footer{ width:303px; height:8px; background:url(http://i3.17173.itc.cn/2012/xj/index/round-box-2.gif) -1498px 0 no-repeat; overflow:hidden;}

.img-text-list li{ float:left; padding:10px 0 0 15px; height:151px; _height:152px; overflow:hidden; width:136px;}
.img-text-list li a{ display:block; width:136px; position:relative;}
.img-text-list li a img{ width:130px; height:98px; padding:2px; background:#fff; border:1px solid #af9d87; margin-bottom:3px;}
.img-text-list li a p{ font-size:12px; color:#191919; text-align:center; line-height:22px;}
.img-text-list li a:hover p{ text-decoration:underline;}
.img-text-list li a:hover{_text-decoration:underline;}

.img-text-list-2{ margin-top:-10px;}
.img-text-list-2 li{ float:left; padding:12px 0 12px 25px; height:151px; _height:152px; overflow:hidden; width:140px;}
.img-text-list-2 li a{ display:block; width:130px; height:145px; padding:2px; background:#313131; border:1px solid #44433f;position:relative;}
.img-text-list-2 li a img{ width:130px; height:98px; margin-bottom:3px;}
.img-text-list-2 li a p{ font-size:12px; color:#fff; text-align:center; line-height:22px;}
.img-text-list-2 li a .cover{ width:130px; height:98px; background:url(http://ue2.17173.itc.cn/images/xj/2011/cover-2.png) left top no-repeat; position:absolute; left:3px; top:3px;}
.img-text-list-2 li a:hover{ background:#fff; border:1px solid #d7d6d2;}
.img-text-list-2 li a:hover .cover{ display:none;}
.img-text-list-2 li a:hover p{ color:#333; text-decoration:underline;}
.img-text-list-2 li a:hover{ color:#333; _text-decoration:underline;}

.w677{ width:677px;}
.focus-video{ width:240px; height:330px; padding:4px; background:#fff; border:1px solid #c2c2c2; overflow:hidden; margin-left:20px; display:inline;}
.focus-video a{ display:block; position:relative;}
.focus-video a img{ width:240px; height:330px;}
.focus-video a .text{ padding:10px; width:220px; height:60px; background:url(http://ue3.17173.itc.cn/images/xj/2011/focus-cover.png) left top repeat; position:absolute; left:0; top:250px; font-size:12px; color:#67c9f0;}
.focus-video a .text .title{ font-size:14px; font-weight:bold; color:#fff;}
.focus-video a .cover{ width:240px; height:330px; position:absolute; left:0; top:0; background:url(http://ue1.17173.itc.cn/images/xj/2011/cover-1.png) center center no-repeat;}

.party-box-1{ width:296px; background:#fff url(http://i3.17173.itc.cn/2012/xj/index/party-bg.gif) left top repeat-x; margin-left:12px; display:inline; padding:5px 0 0 0; min-height:218px; _height:218px;}
.party-box-1 .hd{ width:285px; height:28px; line-height:28px; background:url(http://i3.17173.itc.cn/2012/xj/index/repeat.gif) 0 -100px repeat-x; border:1px solid #eccd97; margin:0 auto; margin-bottom:10px;}
.party-box-1 .hd h3{ padding-left:15px; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#7d3100;}
.party-box-1 .hd span{ padding-right:7px;}
.party-box-1 .hd span a{ font-size:12px; color:#9d5f1c; display:block;}
.party-box-1 .hd span a:hover{ text-decoration:underline;}

.party-list{ padding-left:9px;}
.party-list li{ float:left; vertical-align:bottom; padding:0 7px 15px 0;}
.party-list li a{ display:block;}

.party-box-2{ width:620px;  margin-right:12px; display:inline;}
.party-box-2 .hd{ width:618px; height:34px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/xj/2011/party-title-bg.gif) left top repeat; border:1px solid #8dcbee; border-top-color:#85c1ea;}
.party-box-2 .bd{ width:618px; border:1px solid #85c1ea; border-top:none; background:#fff;}
.w309{ width:309px;}
.party-box-2 .hd h3{padding-left:15px; height:34px; line-height:34px; font-size:14px; font-weight:bold; color:#191919;}
.party-box-2 .hd span{ padding-right:15px;}
.party-box-2 .hd span a{ font-size:12px; color:#191919; display:block;}
.party-box-2 .hd span a:hover{ text-decoration:underline;}

.team-list{ margin:0 20px 10px 10px;}
.team-list li{ line-height:24px;}
.team-list li, .team-list li a{ font-size:12px; color:#333333;}
.team-list-2{ border-top:1px dashed #333; padding-top:10px;}
.team-list li a:hover{ text-decoration:underline;}

.party-box-3{ min-height:243px; _height:243px;}
.party-box-4{min-height:200px; _height:200px; width:302px;}
/* ÓÎÏ·°Ù¿Æ*/
.gameWikiNav{ width:620px; background:#fff; margin-right:12px; display:inline;}
.gameWikiNav .content{clear:both; border:#e8cc9c solid 1px;}


.gameWikiL{ width:445px;  height:248px; overflow:hidden; border-right:#e0d1b2 solid 1px;}
.gameWikiR{ width:170px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px; background:#f9e5c2; border-bottom:1px solid #e8cc9c;}
.gameSearchNav span.title{background:url(http://i3.17173.itc.cn/2012/xj/index/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://i3.17173.itc.cn/2012/xj/index/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://i3.17173.itc.cn/2012/xj/index/xj/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 15px 3px 15px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://i3.17173.itc.cn/2012/xj/index/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://i3.17173.itc.cn/2012/xj/index/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://i3.17173.itc.cn/2012/xj/index/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://i3.17173.itc.cn/2012/xj/index/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://i3.17173.itc.cn/2012/xj/index/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/xj/2011/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar {
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;

}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold;
}
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}



/* ÐÂÔö */
.c{zoom:1;}
.c:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
ul.gameWikiLogoList{ padding:10px 0px 0px 5px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}
.m_l_20{margin-left:20px;}
.m_r_20{margin-right:20px;}
.logo_list{margin:0 4px;}
.logo_list li{float:left; margin:7px 4px; width:88px;}
.raiders{width:618px; float:right; margin-right:8px; _display:inline;}
.raiders_title{background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) no-repeat -2000px 0; height:44px; line-height:36px; color:#7d3100;}
.raiders_title h3{color:#7f2e01; font-weight:bold; font-size:14px; margin-left:20px; float:left;}
.raiders_title a{color:#7f2e01; text-decoration:none;}
.raiders_title a:hover{color:#7f2e01; text-decoration:underline;}
.raiders_content{background:url(http://i3.17173.itc.cn/2012/xj/index/round-box.gif) repeat-y -3820px;}
.raiders_footer{background:url(http://i3.17173.itc.cn/2012/xj/index/round-box-2.gif) no-repeat -1810px 0; height:8px;}
.raiders_list{margin:0 15px;}
.raiders_list li{background:url(http://i3.17173.itc.cn/2012/xj/index/icon.gif) 0 -594px no-repeat; padding-left:10px; width:284px; float:left; line-height:22px;}
.raiders_list li a{color:#272520; text-decoration:none;}
.raiders_list li a:hover{color:#272520; text-decoration: underline;}